apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.3.0 (4f187a1)
  creationTimestamp: null
  labels:
    io.kompose.service: dspace
  name: dspace
  namespace: dspace-dev
spec:
  ports:
  - name: "8080"
    port: 8080
    targetPort: 8080
  - name: "8000"
    port: 8000
    targetPort: 8000
  - name: "2641"
    port: 2641
    targetPort: 2641
  - name: "8009"
    port: 8009
    targetPort: 8009
  selector:
    io.kompose.service: dspace
status:
  loadBalancer: {}
